*{
  margin: 0;
  padding: 0;
}
html{
  margin: 0;
  padding: 0;
}
body{
  margin: 0;
  padding: 0;
}

h1{
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

button{
  border: 1px solid black;
  width: 30vw;
  height: 50px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
  background-color: grey;
  border-radius: 8px;
  cursor: pointer;
  color: black;
}

#ButtonContainer{
  display: flex;
  flex-direction: column;
}

#ManualPDF{
  width: 100%;
  height: 1000px;
  border: none;
}

#Table1{
  border: 1px solid black;
  border-collapse: collapse;
  width: 100%;
  height: auto;
}
#Table1 thead tr th{
  border: 1px solid black;
  font-weight: bold;
  min-height: 30px;
  background-color: grey;
}
#PartHeader{
  width: 20vw;
}
#LinkHeader{
  width: 20vw;
}
#PhotosHeader{
  width: 60vw;
}
#Table1 tbody tr th{
  border: 1px solid black;
  min-height: 30px;
}

.pdf{
  width: 800px;
  height: 1050px;
  margin-left: auto;
  margin-right: auto;
  border: none;
  background-color: white;
  display: block;
}
